analyzers:
  localizer:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Localizer
    expected:
      - "oxts_localizer_node: oxts_localizer_zci"
      - "localizer_oxts_supervisor: Oxts Localizer Orchestration"
      - "localizer_oxts_supervisor: Localizer ROS Diagnostic Aggregator Orchestration"
      - "localizer_oxts_supervisor: supervisor_zci"
      - "localizer_oxts_supervisor: supervisor_diagnostic"
    remove_prefix:
      - "oxts_localizer_node"
      - "localizer_oxts_supervisor"
